/* Interpolate with background */
"Interpolate with Background" = "Interpoler avec l’arrière-plan";

/* undo */
"Transform" = "Transformations";

/* Transform Metrics */
"Transform Metrics" = "Transformer les mesures";

/* plugin name
   Transform */
"Transformations" = "Transformations";

